Subject: [IGSMAIL-2036] Shut Down of RCM6
From: Miranda Chin (NGS/NOAA)
Date: Fri, 2 Oct 1998 6:02:00 PDT

******************************************************************************
IGS Electronic Mail      Fri Oct  2  6:02:00 PDT 1998      Message Number 2036
******************************************************************************

Author: Miranda Chin (NGS/NOAA)
Subject: Shut Down of RCM6

Subject: Shut down of RCM6

Due to the lack of security, the operation of RCM6 is closed as of
October 1, 1998. 

The replacement station, AOML, located at the Atlantic Oceanographic
and Meteorological Lab, Key Biscayne, Miami has been operating since 
November 20, 1997. It is equipped with a Turbo Rogue receiver, a Dorne
Margolin T chokering antenna, and a Paroscientific MET3 meteorological
sensor.

[Mailed From: [email-masked]]